=== debian/control ===
Source: libmoosex-hasdefaults-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libtest-exception-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-hasdefaults-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-hasdefaults-perl.git
Homepage: https://metacpan.org/release/MooseX-HasDefaults

Package: libmoosex-hasdefaults-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Moose module to default "is" to "ro" or "rw" for all attributes
 MooseX::HasDefaults allows one to set a default of "ro" or "rw" for the "is"
 of all Moose object "has" attributes, thus saving some typing.
 .
 MooseX::HasDefaults is similar to, but requires less typing than,
 MooseX::AttributeDefaults and MooseX::Attributes::Curried.
