=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-HasDefaults   .*/MooseX-HasDefaults-v?@ANY_VERSION@@ARCHIVE_EXT@$
